@charset "UTF-8";

@font-face {
  font-family: "design-cuisine";
  src:url("design-cuisine.eot");
  src:url("design-cuisine.eot?#iefix") format("embedded-opentype"),
    url("design-cuisine.woff") format("woff"),
    url("design-cuisine.ttf") format("truetype"),
    url("design-cuisine.svg#design-cuisine") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "design-cuisine" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "design-cuisine" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "a";
}
.icon-twitter:before {
  content: "b";
}
.icon-instagram:before {
  content: "c";
}
.icon-camera:before {
  content: "d";
}
.icon-angle-down:before {
  content: "e";
}
.icon-angle-left:before {
  content: "f";
}
.icon-angle-right:before {
  content: "g";
}
.icon-angle-up:before {
  content: "h";
}
.icon-pinterest:before {
  content: "j";
}
.icon-1:before {
  content: "1";
}
.icon-2:before {
  content: "2";
}
.icon-3:before {
  content: "3";
}
.icon-4:before {
  content: "4";
}
.icon-5:before {
  content: "5";
}
.icon-6:before {
  content: "6";
}
.icon-google-plus:before {
  content: "i";
}
.icon-search-find:before {
  content: "k";
}
.icon-share-icon:before {
  content: "l";
}
.icon-0:before {
  content: "0";
}
.icon-7:before {
  content: "7";
}
.icon-8:before {
  content: "8";
}
.icon-9:before {
  content: "9";
}
